Bug 802046

Summary: typo error in line no:1357,1869,1953,2244,2444&2445 in the source language(English) translation
Product: [Fedora] Fedora Reporter: chandan kumar <chandankumar.093047>
Component: libvirtAssignee: Libvirt Maintainers <libvirt-maint>
Status: CLOSED UPSTREAM QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: berrange, clalancette, crobinso, dougsland, itamar, jforbes, jyang, laine, libvirt-maint, veillard, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 801656 Environment:
Last Closed: 2012-03-12 08:03:44 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description chandan kumar 2012-03-10 09:21:16 EST
Description of problem:
In the Source language 
When i am translating the libvirt project from source language english to hindi.

i have found a typo error in this lines
in line no:1357:"Unable to set file descriptor non blocking"
in this statement "-" is missing in between "non blocking".
please add it and fix it.
Comment 1 chandan kumar 2012-03-11 04:14:38 EDT
i have found another typo error in this lines
in line no:1869 "
Attempted double use of PCI Address '%s' (may need "multifunction='on'" 
for device on function 0"
in this line closing braces is missing.
please fix it.
Comment 2 chandan kumar 2012-03-11 05:37:05 EDT
i have found another typo error in this lines
in line no: 1953
"qemu does not support -device"
in this line there is no need of "-" before "device".
please remove it and fix it.
Comment 3 chandan kumar 2012-03-12 04:12:06 EDT
i have found another typo error in these lines:
in line number:2244 "QEmu driver does not support modifying<metadata> element"
"QEmu"this word should be either in capital or small letter fully.

in line number:2444:block io throttle device entry was not in expected format
and line number:2445:block io throttle inserted entry was not in expected format

in these two both lines two underscores is needed in between these words"block io throttle".
fix it as soon as possible.
Comment 4 Daniel Veillard 2012-03-12 05:40:18 EDT
w.r.t. comment #0, #1, right will fix.
For #2 wrong it's about -device command line option, the - is significant there
and -device should not be translated
For #3 no 1: wrong the project is names QEmu, not QEMU nor qemu, so the
   current caps are right
For #3 no 2: right, will fix,

Daniel
Comment 5 Daniel Veillard 2012-03-12 08:03:44 EDT
The 3 points raised and acknoleged are now fixed in upstream git

 thanks,

Daniel